Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

com.google.web.bindery.autobean.shared

## Interface AutoBeanVisitor.Context

Enclosing class:
  AutoBeanVisitor

    public static interface AutoBeanVisitor.Context

Reserved for future expansion to avoid API breaks.

Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method